<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
    </head>
    <body>
        <h1>Form Example:</h1>

        <!---Form Example-->
        <form action="back-end.php" target="_self" method="POST">
            
            <!---Input example with radio buttons. Usually used for multiple-choice style options-->
            <h1>Question 1: Is Harrison a Gangsta?</h1>
                <label for="q1-radio1">Yes</label>
                <input type="radio" name="q1" value="yes" id="q1-radio1"></input>
                <label for="q1-radio2">Yes</label>
                <input type="radio" name="q1" value="no" id="q1-radio2"></input>
            
            <!---Input example with checkboxes. Usually used for multselection style questions-->
            <h1>Question 2: Which historical figure(s) were part of the Sepoy Rebellion of 2089?</h1>
                <label for="q2-check1">Jake Paul</label>
                <input type="checkbox" name="q1" value="Jake Paul" id="q2-check1"></input>
                <label for="q2-check2">Jeet Paul</label>
                <input type="checkbox" name="q1" value="Jeet Paul" id="q2-check2"></input>
                <label for="q2-check3">H Daddy</label>
                <input type="checkbox" name="q1" value="H Daddy" id="q2-check3"></input>
                <label for="q2-check4">Naren Kashinath</label>
                <input type="checkbox" name="q1" value="Naren Kashinath" id="q2-check4"></input>
            
            <!---Input example of a textbox-->
            <h1>Question 3: Who was the Soviet Premier during the Cuban Missle Crisis?</h1>
                <input type="text" name="q3" id="q3-text"></input>
            
            <!---Input example of a textarea-->
            <h1>Further Comments</h1>
            <textarea name="q4"></textarea>

            <!---Submit and Reset buttons-->
            <input type="submit" value="Submit">
            <input type="reset" value="Reset">
        </form>
    </body>
</html>